Get an eSIM coverage zone
GET
/v1/esim/zones/{zone_id}bird esim zones get <zone-id>curl -X GET "https://us1.platform.bird.com/v1/esim/zones/{zone_id}" \
-H "Authorization: Bearer $TOKEN"Antwort200
{
"id": "ezn_01krdgeqcxet5s7t44vh8rt9mg",
"name": "Europe",
"type": "local",
"countries": [
"US"
]
}
Returns one coverage zone with its authoritative country list.
Parameter
zone_idstringZone ID.
Antwort-Payload
idstring
erforderlich
namestring
erforderlich
Human-readable zone name.
revisioninteger
erforderlich
Increments whenever the country list changes.
typestring
erforderlich
countriesarray of string
erforderlich
Countries covered by the zone, as ISO 3166-1 alpha-2 codes.
created_atstring
erforderlich
Verwandte Ressourcen
Weiter mit der Dokumentation, Anleitungen und Beispielen zu diesem Thema.